﻿var base_model_name = 'WJ-NV300';
var nwdr_model_001 = 'WJ-NV300/4';
var nwdr_model_002 = 'WJ-NV300/6';
var nwdr_model_003 = 'WJ-NV300/8';
var nwdr_model_004 = 'WJ-NV300R';
var nwdr_model_005 = '';
var nwdr_model_006 = '';
var nwdr_model_007 = '';
var nwdr_model_008 = '';
var nwdr_model_009 = '';
var nwdr_model_010 = '';
var nwdr_storage_001 = ' (2TB x 2)';
var nwdr_storage_002 = ' (3TB x 2)';
var nwdr_storage_003 = ' (4TB x 2)';
var nwdr_storage_004 = ' (HDDなし)';

var app_name = '監視レコーダー 録画日数算出ツール';
var app_ver = 'Ver. 2.10R00 JPN (2018/04/05)';
var app_reqspec = '必要動作環境 : Windows 10 / 8.1 / 7, Microsoft Edge , Internet Explorer 11, RAM 1GB以上';
var app_dst = 'ja';

var note_cap = 'ご注意';
var note_txt1 = '<ul>' +
    '<li>計算の対象はNV300 Ver 2.10以降となります。</li>' +
    '<li>計算結果と実際の録画可能時間及び必要HDD容量は撮影する被写体により差異が生じる場合があります。</li>' +
    '<ul>' +
    '<li type="circle">H.264など動画圧縮方式は、被写体の状況により設定したビットレート値を超えることがあります。</li>' +
    '<li type="circle">人通りが多い場所や複雑な柄が背景にある場所では、HDDの容量は十二分に余裕を持って設定をお願いします。</li>' +
    '<li type="circle">秒1コマの場合、Iフレーム生成の仕組み上、規定値より余裕を持たせた算出値にしております。</li>' +
    '</ul>' +
    '</li>' +
    '<li>以下の条件により、算出された推定録画日数と実際の録画日数に差が生じます。<ul class="ulSub"><li>ブラウザ等で直接カメラのビットレートを変更した場合 （録画日数影響を正しく把握するには、画質パラメータで品位を調整する方法をご使用ください）</li><li>NV300本体にカメラを接続しないで録画設定を保存した場合 （設定情報を別のレコーダーへ読み込みした場合も注意が必要です）</li></ul></li><br />' +
    '<li>このツールの計算結果はNV300本体で表示される録画日数より、少ない日数が表示されることがあります。</li>' +
    '<li>1000日以上の最大録画日数となる場合は999.9日と表示します。</li>' +
    '<li>イベント録画の録画日数を算出する際は、1イベントあたり録画秒数に1日あたりのイベント発生回数をかけた時間となるように時間帯を設定してください。</li>' +
    '<li>「らくらく」では圧縮方式、解像度、録音、スケジュールの設定が固定されます。</li>' +
    '<li>カメラ1で顔照合にチェックを入れると、圧縮方式、解像度、レート、録音の設定が固定されます。顔照合ONとOFFでは同じ設定でもビットレートが異なります。</li>' +
    '<br />' +
    '<li>お使いのカメラ台数に合わせて、カメラ拡張キット WJ-NVE30JW を必要数お買い求めください。<br />必要数／カメラ10台～16台:1, カメラ17台～24台:2, カメラ25台～32台:3</li>' +
    '<br />' +
    '<li>全方位カメラの品番は、それぞれ以下モードに対応しています。<br />DP : ダブルパノラマ / P : パノラマ / FE : 魚眼 / 4PTZ : 4画PTZ / 1PTZ : 1画PTZ / FE+DP : 魚眼+ダブルパノラマ / FE+P : 魚眼+パノラマ / FE+4 : 魚眼+4PTZ / -1～-4 : 4ストリーム</li>' +
    '<li>NV300本体では、らくらくモードでの全方位カメラはDPで設定されます。</li>' +
    '<li>顔照合機能はビジネスインテリジェンス拡張キット（WJ-NVF30JW:別売）をご購入いただき、ライセンス（解除キー番号）を登録することでお使いいただけるようになります。<br />詳細はレコーダー本体の取扱説明書をご確認ください。          </li>' +
    '</ul>';

var note_txt2 = '<ul><li>MJPEGの容量とH.264の推奨ビットレートは、各カメラの性能により異なります。<br />そのため、同じ録画条件でも録画日数が異なる場合があります。</li></ul>';

var POPUP_RECORD_DAY_NOTICE = '【例】<br />' +
    '&lt;条件&gt;<br />' +
    '圧縮方式：H.264 / 解像度：SXVGA, 10ips / 画質：FQ画質 / カメラ台数 : 1<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">カメラ品番</td><td style="background-color: #acf">推定録画日数<br />(WJ-NV300/8)</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">ハイエンド<br />↕<br />標準</td>' +
    '<td>SFN631 (i-PRO SmartHD 6シリーズ)</td><td>897 日</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD[FullHD])</td><td>674 日</td></tr>' +
    '<tr><td>SP304V (i-PRO SmartHD)</td><td>450 日</td></tr>' +
    '</table><br />' +
    'このように、同じ録画条件でもカメラ品番により録画日数が異なる場合があります。';

var s_comment = 'カメラ設定を入力すると録画可能な日数を算出します。';

var s_easystart = 'らくらく';
var s_advanced = '詳細';

var s_recmode = '録画モード';
var s_singlemode = 'シングルモード';
var s_dualmode = 'ミラーリングモード';
var s_raid5mode = 'RAID5モード';
var s_raid6mode = 'RAID6モード';

var sel_hdd_unit = 'TB';

var s_cam0no = '&nbsp;';
var s_cam0face = '顔照合';
var icon_face = '<img src="images/fmatch18.gif"/>';

var POPUP_FACE_NOTICE = '［ 顔照合 2CHモード ］<br />' +
    '対応カメラ品番は以下のとおりです。<br />' +
    'DG-SP304V (Ver.2.13以降)<br />' +
    'DG-SP305 (Ver.2.13以降)<br />' +
    'WV-SFV631LT (Ver.1.87以降)<br />' +
    'WV-SPN310V シリーズ (Ver.1.87以降)<br />' +
    'WV-SPN311 シリーズ (Ver.1.87以降)<br />' +
    'WV-SPN531 シリーズ (Ver.1.87以降)<br />' +
    'WV-SPN611 (Ver.1.87以降)<br />' +
    'WV-SPN631 (Ver.1.87以降)<br />' +
    'WV-S1110 シリーズ (Ver.1.40以降)<br />' +
    'WV-S1111 (Ver.1.40以降)<br />' +
    'WV-S1112 (Ver.1.40以降)<br />' +
    'WV-S1130 シリーズ (Ver.1.40以降)<br />' +
    'WV-S1131 (Ver.1.40以降)<br />' +
    'WV-S2531LTJ (Ver.1.40以降)<br />' +
    '※8倍以上のメガピクセル対応バリフォーカルレンズを推奨します。<br />' +
    '※DG-SP304V,WV-SPN310Vは標準添付レンズから交換が必要です。<br />' +
    '※WV-SFV631LTおよびWV-S2531LTJは屋内で使用してください。<br />' +
    '<br />' +
    'WV-SC385 (Ver.2.13以降)<br />' +
    '※画角調整後は、カメラのPTZ操作を行わないでください。<br />';

var sWeekRecCap = '録画する曜日';
var sDayOfWeek0 = '曜日';
var sDayOfWeek1 = '月';
var sDayOfWeek2 = '火';
var sDayOfWeek3 = '水';
var sDayOfWeek4 = '木';
var sDayOfWeek5 = '金';
var sDayOfWeek6 = '土';
var sDayOfWeek7 = '日';

var s_schedule0 = 'スケジュール';
var s_schedule1 = '1';
var s_schedule2 = '2';
var s_schedule3 = '3';
var s_schedule4 = '4';

var sTimeTableCap1 = 'タイムテーブル1';
var sTimeTableCap2 = 'タイムテーブル2';
var sTimeTableCap0 = 'Off';

var sTimeTableCap = '録画する時間帯';

var s_output_title0 = '推定録画日数';
var s_output_label0 = '本体モデル';
var s_output_label1 = 'HDD構成';
var s_output_label2 = '日数(参考値)';

var s_output_label_1Tx1 = '1 TB x 1';
var s_output_label_1Tx2 = '1 TB x 2';
var s_output_label_3Tx1 = '3 TB x 1';
var s_output_label_2Tx2 = '2 TB x 2';
var s_output_label_3Tx2 = '3 TB x 2';
var s_output_label_4Tx2 = '4 TB x 2';
var s_output_label_5Tx1 = '5 TB x 1';
var s_output_label_5Tx2 = '5 TB x 2';
var s_output_label_6Tx2 = '6 TB x 2';
var s_result_day = '日';

var s_output_label_m01 = nwdr_model_001;
var s_output_label_m02 = nwdr_model_002;
var s_output_label_m03 = nwdr_model_003;

var s_result_cap1 = '<b>本体 / 増設ユニット構成</b>';
var s_result_cap2 = '(増設ユニット用)';

var s_ext_output_label0 = '本体モデル';
var s_ext_output_label1 = 'HDD容量';
var s_ext_output_label2 = 'カスタム';
var s_ext_output_label3 = '最大(参考値)';
var s_ext_output_label4 = '総録画日数';
var s_ext_output_label5 = 'WJ-HDE400<br />構成';
var s_ext_output_label6 = 'Unit';
var s_ext_output_label7 = 'HDD';

var p_CamModel = '品番';
var p_blank = '--';

var p_GXE100 = 'GXE100';
var p_GXE500_1 = 'GXE500-1';
var p_GXE500_2 = 'GXE500-2';
var p_GXE500_3 = 'GXE500-3';
var p_GXE500_4 = 'GXE500-4';
var p_NP502 = 'NP502';
var p_NW502 = 'NW502';
var p_S1110 = 'S1110';
var p_S1111 = 'S1111';
var p_S1112 = 'S1112';
var p_S1130 = 'S1130';
var p_S1131 = 'S1131';
var p_S1132 = 'S1132';
var p_S1412 = 'S1412';
var p_S1432 = 'S1432';
var p_S1510 = 'S1510';
var p_S1511 = 'S1511';
var p_S1531 = 'S1531';
var p_S2110 = 'S2110';
var p_S2111 = 'S2111';
var p_S2112 = 'S2112';
var p_S2130 = 'S2130';
var p_S2131 = 'S2131';
var p_S2132 = 'S2132';
var p_S2211 = 'S2211';
var p_S2231 = 'S2231';
var p_S2511 = 'S2511';
var p_S2512 = 'S2512';
var p_S2531 = 'S2531';
var p_S2532 = 'S2532';
var p_S4150_FE = 'S4150(FE)';
var p_S4150_DP = 'S4150(DP)';
var p_S4150_P = 'S4150(P)';
var p_S4150_4PTZ = 'S4150(4PTZ)';
var p_S4150_1PTZ = 'S4150(1PTZ)';
var p_S4150_FEDP = 'S4150(FE+DP)';
var p_S4150_FE_P = 'S4150(FE+P)';
var p_S4150_FE_4 = 'S4150(FE+4PTZ)';
var p_S4150_1 = 'S4150-1';
var p_S4150_2 = 'S4150-2';
var p_S4150_3 = 'S4150-3';
var p_S4150_4 = 'S4150-4';
var p_S4550_FE = 'S4550(FE)';
var p_S4550_DP = 'S4550(DP)';
var p_S4550_P = 'S4550(P)';
var p_S4550_4PTZ = 'S4550(4PTZ)';
var p_S4550_1PTZ = 'S4550(1PTZ)';
var p_S4550_FEDP = 'S4550(FE+DP)';
var p_S4550_FE_P = 'S4550(FE+P)';
var p_S4550_FE_4 = 'S4550(FE+4PTZ)';
var p_S4550_1 = 'S4550-1';
var p_S4550_2 = 'S4550-2';
var p_S4550_3 = 'S4550-3';
var p_S4550_4 = 'S4550-4';
var p_X4170_FE = 'X4170(FE)';
var p_X4170_DP = 'X4170(DP)';
var p_X4170_P = 'X4170(P)';
var p_X4170_4PTZ = 'X4170(4PTZ)';
var p_X4170_1PTZ = 'X4170(1PTZ)';
var p_X4170_FEDP = 'X4170(FE+DP)';
var p_X4170_FE_P = 'X4170(FE+P)';
var p_X4170_FE_4 = 'X4170(FE+4PTZ)';
var p_X4170_1 = 'X4170-1';
var p_X4170_2 = 'X4170-2';
var p_X4170_3 = 'X4170-3';
var p_X4170_4 = 'X4170-4';
var p_X4171_FE = 'X4171(FE)';
var p_X4171_DP = 'X4171(DP)';
var p_X4171_P = 'X4171(P)';
var p_X4171_4PTZ = 'X4171(4PTZ)';
var p_X4171_1PTZ = 'X4171(1PTZ)';
var p_X4171_FEDP = 'X4171(FE+DP)';
var p_X4171_FE_P = 'X4171(FE+P)';
var p_X4171_FE_4 = 'X4171(FE+4PTZ)';
var p_X4171_1 = 'X4171-1';
var p_X4171_2 = 'X4171-2';
var p_X4171_3 = 'X4171-3';
var p_X4171_4 = 'X4171-4';
var p_X4571_FE = 'X4571(FE)';
var p_X4571_DP = 'X4571(DP)';
var p_X4571_P = 'X4571(P)';
var p_X4571_4PTZ = 'X4571(4PTZ)';
var p_X4571_1PTZ = 'X4571(1PTZ)';
var p_X4571_FEDP = 'X4571(FE+DP)';
var p_X4571_FE_P = 'X4571(FE+P)';
var p_X4571_FE_4 = 'X4571(FE+4PTZ)';
var p_X4571_1 = 'X4571-1';
var p_X4571_2 = 'X4571-2';
var p_X4571_3 = 'X4571-3';
var p_X4571_4 = 'X4571-4';
var p_S6110 = 'S6110';
var p_S6111 = 'S6111';
var p_S6130 = 'S6130';
var p_S6131 = 'S6131';
var p_S6530 = 'S6530';
var p_SC364 = 'SC364';
var p_SC382 = 'SC382';
var p_SC384 = 'SC384';
var p_SC385 = 'SC385';
var p_SC386 = 'SC386';
var p_SC387 = 'SC387';
var p_SC588 = 'SC588';
var p_SF132 = 'SF132';
var p_SF135 = 'SF135';
var p_SF138 = 'SF138';
var p_SF332 = 'SF332';
var p_SF334 = 'SF334';
var p_SF335 = 'SF335';
var p_SF336 = 'SF336';
var p_SF337 = 'SF337';
var p_SF342 = 'SF342';
var p_SF346 = 'SF346';
var p_SF438_WP = 'SF438(DP)';
var p_SF438_P = 'SF438(P)';
var p_SF438_FE = 'SF438(FE)';
var p_SF438_4PTZ = 'SF438(4PTZ)';
var p_SF438_1PTZ = 'SF438(1PTZ)';
var p_SF438_FE_4 = 'SF438(FE+4)';
var p_SF438_1 = 'SF438-1';
var p_SF438_2 = 'SF438-2';
var p_SF438_3 = 'SF438-3';
var p_SF438_4 = 'SF438-4';
var p_SF448_WP = 'SF448(DP)';
var p_SF448_P = 'SF448(P)';
var p_SF448_FE = 'SF448(FE)';
var p_SF448_4PTZ = 'SF448(4PTZ)';
var p_SF448_1PTZ = 'SF448(1PTZ)';
var p_SF448_FE_4 = 'SF448(FE+4)';
var p_SF448_1 = 'SF448-1';
var p_SF448_2 = 'SF448-2';
var p_SF448_3 = 'SF448-3';
var p_SF448_4 = 'SF448-4';
var p_SF538 = 'SF538';
var p_SF539 = 'SF539';
var p_SF548 = 'SF548';
var p_SF549 = 'SF549';
var p_SFN110 = 'SFN110';
var p_SFN130 = 'SFN130';
var p_SFN310 = 'SFN310';
var p_SFN310A = 'SFN310A';
var p_SFN311 = 'SFN311';
var p_SFN311A = 'SFN311A';
var p_SFN480_FE = 'SFN480(FE)';
var p_SFN480_DP = 'SFN480(DP)';
var p_SFN480_P = 'SFN480(P)';
var p_SFN480_4PTZ = 'SFN480(4PTZ)';
var p_SFN480_1PTZ = 'SFN480(1PTZ)';
var p_SFN480_FEDP = 'SFN480(FE+DP)';
var p_SFN480_FE_P = 'SFN480(FE+P)';
var p_SFN480_FE_4 = 'SFN480(FE+4)';
var p_SFN480_1 = 'SFN480-1';
var p_SFN480_2 = 'SFN480-2';
var p_SFN480_3 = 'SFN480-3';
var p_SFN480_4 = 'SFN480-4';
var p_SFN531 = 'SFN531';
var p_SFN611 = 'SFN611';
var p_SFN631 = 'SFN631';
var p_SFR310 = 'SFR310';
var p_SFR310A = 'SFR310A';
var p_SFR311 = 'SFR311';
var p_SFR311A = 'SFR311A';
var p_SFR531 = 'SFR531';
var p_SFR611 = 'SFR611';
var p_SFR631 = 'SFR631';
var p_SFV110 = 'SFV110';
var p_SFV130 = 'SFV130';
var p_SFV310 = 'SFV310';
var p_SFV310A = 'SFV310A';
var p_SFV311 = 'SFV311';
var p_SFV311A = 'SFV311A';
var p_SFV481_FE = 'SFV481(FE)';
var p_SFV481_DP = 'SFV481(DP)';
var p_SFV481_P = 'SFV481(P)';
var p_SFV481_4PTZ = 'SFV481(4PTZ)';
var p_SFV481_1PTZ = 'SFV481(1PTZ)';
var p_SFV481_FEDP = 'SFV481(FE+DP)';
var p_SFV481_FE_P = 'SFV481(FE+P)';
var p_SFV481_FE_4 = 'SFV481(FE+4)';
var p_SFV481_1 = 'SFV481-1';
var p_SFV481_2 = 'SFV481-2';
var p_SFV481_3 = 'SFV481-3';
var p_SFV481_4 = 'SFV481-4';
var p_SFV531 = 'SFV531';
var p_SFV611 = 'SFV611';
var p_SFV631 = 'SFV631';
var p_SFV781 = 'SFV781';
var p_SMR10 = 'SMR10';
var p_SP102 = 'SP102';
var p_SP104W = 'SP104W';
var p_SP105 = 'SP105';
var p_SP302 = 'SP302';
var p_SP304V = 'SP304V';
var p_SP305 = 'SP305';
var p_SP306 = 'SP306';
var p_SP307 = 'SP307';
var p_SP508 = 'SP508';
var p_SP509 = 'SP509';
var p_SPN310 = 'SPN310';
var p_SPN310A = 'SPN310A';
var p_SPN311 = 'SPN311';
var p_SPN311A = 'SPN311A';
var p_SPN531 = 'SPN531';
var p_SPN611 = 'SPN611';
var p_SPN631 = 'SPN631';
var p_SPV781 = 'SPV781';
var p_SPW310 = 'SPW310';
var p_SPW311 = 'SPW311';
var p_SPW312 = 'SPW312';
var p_SPW531 = 'SPW531';
var p_SPW532 = 'SPW532';
var p_SPW611 = 'SPW611';
var p_SPW631 = 'SPW631';
var p_ST162 = 'ST162';
var p_ST165 = 'ST165';
var p_SUD638 = 'SUD638';
var p_SW115 = 'SW115';
var p_SW152 = 'SW152';
var p_SW155 = 'SW155';
var p_SW158 = 'SW158';
var p_SW172 = 'SW172';
var p_SW174W = 'SW174W';
var p_SW175 = 'SW175';
var p_SW314 = 'SW314';
var p_SW316 = 'SW316';
var p_SW352 = 'SW352';
var p_SW355 = 'SW355';
var p_SW374 = 'SW374';
var p_SW395 = 'SW395';
var p_SW396 = 'SW396';
var p_SW397 = 'SW397';
var p_SW458_WP = 'SW458(DP)';
var p_SW458_P = 'SW458(P)';
var p_SW458_FE = 'SW458(FE)';
var p_SW458_4PTZ = 'SW458(4PTZ)';
var p_SW458_1PTZ = 'SW458(1PTZ)';
var p_SW458_FE_4 = 'SW458(FE+4)';
var p_SW458_1 = 'SW458-1';
var p_SW458_2 = 'SW458-2';
var p_SW458_3 = 'SW458-3';
var p_SW458_4 = 'SW458-4';
var p_SW558 = 'SW558';
var p_SW559 = 'SW559';
var p_SW598 = 'SW598';
var p_V1170 = 'V1170';
var p_V1330L1 = 'V1330L1';
var p_V1330LK = 'V1330LK';
var p_V2530L1 = 'V2530L1';
var p_V2530LK = 'V2530LK';
var p_V6430L = 'V6430L';
var p_VP101 = 'VP101';

var p_X6511 = 'X6511';
var p_X6531 = 'X6531';
var p_NF28x = 'NF28*';
var p_NF302 = 'NF302';
var p_NP24x = 'NP24*';
var p_NP304 = 'NP304';
var p_NS202A = 'NS202A';
var p_NS95x = 'NS95*';
var p_NW484 = 'NW484';
var p_NW96x = 'NW96*';

var p_HCM1xx = 'HCM1**';
var p_HCM371 = 'HCM371';
var p_HCM5xx = 'HCM5**';
var p_HCM701 = 'HCM701';
var p_HCM705 = 'HCM705';
var p_HCM715 = 'HCM715';
var p_HCM735 = 'HCM735';

var p_Compression = '圧縮方式';
var p_H264 = 'H.264';
var p_MPEG4 = 'MPEG-4';
var p_MJPEG = 'MJPEG';
var p_MIC = '---';

var p_ImageCaptureSize = '解像度';
var p_QVGA = 'QVGA(320x240)';
var p_VGA = 'VGA(640x480)';
var p_SVGA = 'SVGA(800x600)';
var p_SXVGA = 'SXVGA(1280x960)';
var p_UXGA = 'UXGA(1600x1200)';
var p_QXGA = 'QXGA(2048x1536)';
var p_5M = '5M(2560x1920)';
var p_QVGA16 = 'QVGA(320x180)';
var p_HVGAW16 = 'HVGAW(640x360)';
var p_HD16 = 'HD(1280x720)';
var p_FHD16 = 'FHD(1920x1080)';
var p_WQHD16 = 'WQHD(2560x1440)';
var p_4KUHD16 = '4KUHD(3840x2160)';
var p_1_6M = '1.6M(1280x1280)';
var p_4M = '4M(2048x2048)';
var p_5M2 = '5M(2192x2192)';
var p_8M = '8M(2816x2816)';
var p_9M = '9M(2992x2992)';
var p_ImgNA = '---';

var p_Rate = 'レート';
var p_1ips = '1 ips';
var p_3ips = '3 ips';
var p_5ips = '5 ips';
var p_10ips = '10 ips';
var p_15ips = '15 ips';
var p_30ips = '30 ips';
var p_60ips = '60 ips';
var p_ipsNA = '---';

var p_Quality = '画質';
var p_NQ = 'NQ';
var p_FQ = 'FQ';
var p_SF = 'SF';
var p_XF = 'XF';
var p_QualNA = '---';

var p_Audio = '録音';
var p_on = 'On';
var p_off = 'Off';
var p_AudCamCap = '#';
var p_AudioNA = '---';

var p_Rec = '録画';
var p_recon = 'On';
var p_recoff = 'Off';
var p_recalways = '常時';
var p_recschedule = 'スケジュール';
var p_recschedule1 = 'スケジュール1';
var p_recschedule2 = 'スケジュール2';
var p_recschedule3 = 'スケジュール3';
var p_recschedule4 = 'スケジュール4';
var p_scheduleNA = '---';

var p_FaceMatching = '顔照合';

var s_cam_bitrate_kbps = 'kbps';

var s_print_button = 'テキスト出力';
var s_print_label01 = 'ボタンを押すと別ウインドウで設定及び計算結果がテキスト表示されます。<br />' +
    'コピーをしてExcelシート等に貼り付けてご活用ください。';
var s_print_title = '計算結果テキスト出力';
var s_print_param_01 = '日時';
var s_print_param_02 = 'ソフトウェア';
var s_print_param_03 = 'バージョン';

var alert_overlap = '入力済みの他の時間帯と重複しているため、クリアします。';
var alert_inverse = '終了時刻を開始時刻より前にすることはできません。';
var alert_limitover = 'ネットワークの帯域が不足するため、正常に録画できない可能性があります。';
var alert_recommendover = 'ネットワークの帯域が推奨値(128Mbps)を超えました。';

